%def_without test
%define module_name WWW-Mailgun
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Digest/SHA1.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(MIME/Base64.pm) perl(Test/Differences.pm) perl(Test/MockModule.pm) perl(match/simple.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.54
Release: alt2
Summary: Perl wrapper for Mailgun (http://mailgun.org)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KE/KEITHBRO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Mailgun is a email service which provides email over a http restful API..These bindings goal is to create a perl interface which allows you to
easily leverage it.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md
%perl_vendor_privlib/W*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.54-alt2
- updated summary

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.54-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.53-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1
- initial import by package builder

